Subject: Re: Job | Tech Support Remote Screening
From: Romit Shrivastav <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 19:10:18 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7578 Applicants

View All

Romit Shrivastav
My Name is Romit Shrivastav. I have completed Diploma in Electrical Engineering from Dayalbagh Educational Institute,Agra . My aggrigate C.G.P.A.from All semester is 7.02. I passed my Intermidiate & Matriculation both inn First divison securing 66% in both examination. I have done my Summer Training at Electrical Department of Indian Railways at Agra Cantt., where we learnt about Electrical Transformers, power System. I'm completed a project on Solar Tracking System by which we can increase the efficiency of Solar Panel. My hobbies are to play Cricket & listen to Music.

Shortlist

Reject

Current Designation Maintenance Engineer
Current Company Agra Chains
Notice Period 15 Days or less
Previous Designation Electrical Maintenance Engineer
Previous Company Romsons Group Of Industries

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Baddi, Gurgaon, Delhi / NCR
Education
None
Post Graduation Institute Not Mentioned
Diploma
Dayalbagh Educational Institute, Agra
Key Skills
? Friendly & Team Player? Leadership Qualities, Maintenance Engineering, Utility Maintenance, Plant Maintenance, Preventive Maintenance

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem